old pvp is 1.12 server help

Discussion in 'Spigot Plugin Help' started by Canobe, Mar 1, 2020.

  1. Hello!
    My English is not good. I may have some grammar problems. I use Google translation

    I am looking for a long-term update stable 1.12.2 server using the 1.8pvp plug-in
    Can anyone help
     
  2. Glad I could help!